AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.451219976
  g: 0.248129845
  r: 0.192479879
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  ColorDiffuse:
    b: 1.0
    g: 1.0
    r: 1.0
  CustomImage:
    CustomToken:
      MergeDistancePixels: 5.0
      Stackable: false
      StandUp: false
      Thickness: 0.1
    ImageScalar: 1.0
    ImageSecondaryURL: ''
    ImageURL: http://cloud-3.steamusercontent.com/ugc/1758068501357163535/6D9E0756503664D65BDB384656AC6D4BD713F5FC/
    WidthScale: 0.0
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: 36be72
  Grid: false
  GridProjection: false
  Hands: false
  HideWhenFaceDown: false
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Custom_Token
  Nickname: Horror
  Snap: false
  States:
    '2':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 1.0
        g: 1.0
        r: 1.0
      CustomImage:
        CustomToken:
          MergeDistancePixels: 5.0
          Stackable: false
          StandUp: false
          Thickness: 0.1
        ImageScalar: 1.0
        ImageSecondaryURL: ''
        ImageURL: http://cloud-3.steamusercontent.com/ugc/1758068501357163230/ED46F8BBAEDB4D3C96C654D48C56110D35F3F54F/
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: 5c2361
      Grid: false
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Token
      Nickname: Horror
      Snap: false
      Sticky: true
      Tooltip: true
      Transform:
        posX: -27.7533741
        posY: 1.210006
        posZ: 15.9442654
        rotX: -2.02706469e-05
        rotY: 270.015259
        rotZ: 2.20759175e-05
        scaleX: 0.25
        scaleY: 1.0
        scaleZ: 0.25
      Value: 0
      XmlUI: ''
    '3':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 1.0
        g: 1.0
        r: 1.0
      CustomImage:
        CustomToken:
          MergeDistancePixels: 5.0
          Stackable: false
          StandUp: false
          Thickness: 0.1
        ImageScalar: 1.0
        ImageSecondaryURL: ''
        ImageURL: http://cloud-3.steamusercontent.com/ugc/1758068501357162977/E5D453CC14394519E004B4F8703FC425A7AE3D6C/
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: 3a3415
      Grid: false
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Token
      Nickname: Horror
      Snap: false
      Sticky: true
      Tooltip: true
      Transform:
        posX: -27.7533741
        posY: 1.210006
        posZ: 15.9442368
        rotX: -1.04253941e-05
        rotY: 270.015137
        rotZ: 1.02804506e-05
        scaleX: 0.25
        scaleY: 1.0
        scaleZ: 0.25
      Value: 0
      XmlUI: ''
    '4':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 1.0
        g: 1.0
        r: 1.0
      CustomImage:
        CustomToken:
          MergeDistancePixels: 5.0
          Stackable: false
          StandUp: false
          Thickness: 0.1
        ImageScalar: 1.0
        ImageSecondaryURL: ''
        ImageURL: http://cloud-3.steamusercontent.com/ugc/1758068501357164483/5E22FEAE253AE65BDE3FA09E4EE7133569F7E194/
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: 4a91a8
      Grid: false
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Token
      Nickname: Horror
      Snap: false
      Sticky: true
      Tooltip: true
      Transform:
        posX: -27.7533741
        posY: 1.21000612
        posZ: 15.9442348
        rotX: 1.89065361e-06
        rotY: 270.01532
        rotZ: 1.59575811e-05
        scaleX: 0.25
        scaleY: 1.0
        scaleZ: 0.25
      Value: 0
      XmlUI: ''
    '5':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 1.0
        g: 1.0
        r: 1.0
      CustomImage:
        CustomToken:
          MergeDistancePixels: 5.0
          Stackable: false
          StandUp: false
          Thickness: 0.1
        ImageScalar: 1.0
        ImageSecondaryURL: ''
        ImageURL: http://cloud-3.steamusercontent.com/ugc/1758068501357164251/34DC7172A2B433047DA853796DB52AECE019F99F/
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: 887aae
      Grid: false
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Token
      Nickname: Horror
      Snap: false
      Sticky: true
      Tooltip: true
      Transform:
        posX: -27.7533741
        posY: 1.21000612
        posZ: 15.9442024
        rotX: -3.432232e-05
        rotY: 270.016
        rotZ: -3.73151761e-06
        scaleX: 0.25
        scaleY: 1.0
        scaleZ: 0.25
      Value: 0
      XmlUI: ''
    '6':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 1.0
        g: 1.0
        r: 1.0
      CustomImage:
        CustomToken:
          MergeDistancePixels: 5.0
          Stackable: false
          StandUp: false
          Thickness: 0.1
        ImageScalar: 1.0
        ImageSecondaryURL: ''
        ImageURL: http://cloud-3.steamusercontent.com/ugc/1758068501357164030/0A12FD352F28A560EA7E7952D8CA618A5245F1E0/
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: baa831
      Grid: false
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Token
      Nickname: Horror
      Snap: false
      Sticky: true
      Tooltip: true
      Transform:
        posX: -27.7533741
        posY: 1.21000624
        posZ: 15.94415
        rotX: -2.49414188e-05
        rotY: 270.0157
        rotZ: 2.92043842e-06
        scaleX: 0.25
        scaleY: 1.0
        scaleZ: 0.25
      Value: 0
      XmlUI: ''
    '7':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 1.0
        g: 1.0
        r: 1.0
      CustomImage:
        CustomToken:
          MergeDistancePixels: 5.0
          Stackable: false
          StandUp: false
          Thickness: 0.1
        ImageScalar: 1.0
        ImageSecondaryURL: ''
        ImageURL: http://cloud-3.steamusercontent.com/ugc/1758068501357114485/8B2B8A9F61CC2D8C1F10977ABDB4BA2423AD143F/
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: da94da
      Grid: false
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Token
      Nickname: Horror
      Snap: false
      Sticky: true
      Tooltip: true
      Transform:
        posX: -27.7533741
        posY: 1.21000612
        posZ: 15.944108
        rotX: -2.33948358e-05
        rotY: 270.015656
        rotZ: 2.18774017e-06
        scaleX: 0.25
        scaleY: 1.0
        scaleZ: 0.25
      Value: 0
      XmlUI: ''
    '8':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 1.0
        g: 1.0
        r: 1.0
      CustomImage:
        CustomToken:
          MergeDistancePixels: 5.0
          Stackable: false
          StandUp: false
          Thickness: 0.1
        ImageScalar: 1.0
        ImageSecondaryURL: ''
        ImageURL: http://cloud-3.steamusercontent.com/ugc/1758068501357163806/F397C22A8DDB8F22E08E42E6449C3B5D8CFDB313/
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: 2e1687
      Grid: false
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Token
      Nickname: Horror
      Snap: false
      Sticky: true
      Tooltip: true
      Transform:
        posX: -27.753376
        posY: 1.210006
        posZ: 15.9440966
        rotX: -1.57902083e-08
        rotY: 270.016541
        rotZ: -2.19759459e-05
        scaleX: 0.25
        scaleY: 1.0
        scaleZ: 0.25
      Value: 0
      XmlUI: ''
    '9':
      AltLookAngle:
        x: 0.0
        y: 0.0
        z: 0.0
      Autoraise: true
      ColorDiffuse:
        b: 1.0
        g: 1.0
        r: 1.0
      CustomImage:
        CustomToken:
          MergeDistancePixels: 5.0
          Stackable: false
          StandUp: false
          Thickness: 0.1
        ImageScalar: 1.0
        ImageSecondaryURL: ''
        ImageURL: http://cloud-3.steamusercontent.com/ugc/1758068501357110165/AD791E6817304851C0ABD7AE97AA60326AC14538/
        WidthScale: 0.0
      Description: ''
      DragSelectable: true
      GMNotes: ''
      GUID: a6f1e0
      Grid: false
      GridProjection: false
      Hands: false
      HideWhenFaceDown: false
      IgnoreFoW: false
      LayoutGroupSortIndex: 0
      Locked: false
      LuaScript: ''
      LuaScriptState: ''
      MeasureMovement: false
      Name: Custom_Token
      Nickname: Horror
      Snap: false
      Sticky: true
      Tooltip: true
      Transform:
        posX: -27.753376
        posY: 1.21000612
        posZ: 15.9440622
        rotX: -2.09277514e-05
        rotY: 270.016724
        rotZ: 4.970206e-05
        scaleX: 0.25
        scaleY: 1.0
        scaleZ: 0.25
      Value: 0
      XmlUI: ''
  Sticky: true
  Tooltip: true
  Transform:
    posX: -26.404
    posY: 1.41
    posZ: 15.728
    rotX: 0.0
    rotY: 0.0
    rotZ: 0.0
    scaleX: 0.25
    scaleY: 1.0
    scaleZ: 0.25
  Value: 0
  XmlUI: ''
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1758068501357109766/6D35F3D98A4C89696895FACA788F54005B1688D3/
  MaterialIndex: 1
  MeshURL: https://pastebin.com/raw/ALrYhQGb
  NormalURL: ''
  TypeIndex: 7
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 7bd2a0
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Infinite_Bag
Nickname: Horror tokens
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -43.36
  posY: 1.63
  posZ: -28.92
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 0.8
  scaleY: 1.0
  scaleZ: 0.8
Value: 0
XmlUI: ''
